<substruct name="RaidMember">
	<version number="1">
		<u8 name="zone_status">
		<char name="name" size="16">
		<u32 name="spawn_id">
		<u32 name="pet_id">
		<u16 name="level_current">
		<u8 name="race_id">
		<u8 name="class_id">
		<i32 name="power_max">
		<i32 name="power_current">
		<i32 name="hp_max">
		<i32 name="hp_current">
		<u8 name="trauma_count">
		<u8 name="arcane_count">
		<u8 name="noxious_count">
		<u8 name="elemental_count">
	</version>
	<version number="373">
		<u8 name="zone_status">
		<char name="name" size="16">
		<u32 name="spawn_id">
		<u32 name="pet_id">
		<u16 name="level_current">
		<u16 name="level_max">
		<u8 name="race_id">
		<u8 name="class_id">
		<i32 name="hp_current">
		<i32 name="hp_max">
		<i32 name="power_current">
		<i32 name="power_max">
		<u8 name="trauma_count">
		<u8 name="arcane_count">
		<u8 name="noxious_count">
		<u8 name="elemental_count">
	</version>
	<version number="546">
		<u8 name="zone_status">
		<char name="name" size="41">
		<u32 name="spawn_id">
		<u32 name="pet_id">
		<u16 name="level_current">
		<u16 name="level_max">
		<u8 name="race_id">
		<u8 name="class_id">
		<i32 name="hp_current">
		<i32 name="hp_max">
		<i32 name="power_current">
		<i32 name="power_max">
		<u8 name="trauma_count">
		<u8 name="arcane_count">
		<u8 name="noxious_count">
		<u8 name="elemental_count">
		<char name="zone" size="60">
		<u8 name="instance">
	</version>
	<version number="57048">
		<u32 name="spawn_id">
		<u32 name="pet_id">
		<i64 name="hp_current">
		<i64 name="hp_current2">
		<i32 name="hp_max">
		<i32 name="hp_max2">
		<i32 name="power_current">
		<i32 name="power_max">
		<u16 name="level_current">
		<u16 name="level_max">
		<char name="name" size="41">
		<char name="zone" size="60">
		<u8 name="instance">
		<u8 name="zone_status">
		<u16 name="unknown4">
		<u8 name="race_id">
		<u8 name="class_id">
		<u8 name="trauma_count">
		<u8 name="arcane_count">
		<u8 name="noxious_count">
		<u8 name="elemental_count">
		<u8 name="curse_count">
		<u8 name="unknown5" size="3">
	</version>
</substruct>